/*

Panel Bar plugin needs to be wrapped in a side-nav class

*/
@charset "utf-8";

.side-nav .RadPanelBar {
  background: none;
  width: 100% !important;
}
.side-nav .RadPanelBar .rpRootGroup, .side-nav .RadPanelBar .rpGroup, .side-nav .RadPanelBar .rpHeaderTemplate, .side-nav .RadPanelBar a.rpLink, .side-nav .RadPanelBar .rpOut {
  border: 0;
  background: none;
}
.side-nav .RadPanelBar .rpFocused .rpOut, .side-nav .RadPanelBar a.rpLink:hover .rpOut, .side-nav .RadPanelBar .rpSelected .rpOut, .side-nav .RadPanelBar a.rpSelected:hover .rpOut {
  padding-bottom: 0px;
}
.side-nav .RadPanelBar .rpRootGroup > .rpItem {
}
.side-nav .rpItem a:not(.rpExpandable) .rpExpandHandle {
  display: none;
}
.side-nav .RadPanelBar .rpText {
  padding: 0;
  margin: 0;
}
.side-nav .RadPanelBar .rpExpandable .rpExpandHandle, .side-nav .RadPanelBar .rpExpanded .rpExpandHandle {
  background-image: none;
  margin: 0;
  padding: 0;
}
.side-nav .RadPanelBar .rpExpandable .rpExpandHandle:before {
  font-family: "Icomoon-Ultimate";
  content: "\ed5a";
}
.side-nav .RadPanelBar .rpExpandable.rpExpanded .rpExpandHandle:before {
  font-family: "Icomoon-Ultimate";
  content: "\ed5b";
}
.side-nav .RadPanelBar .rpExpandHandle:before, .side-nav .RadPanelBar .rpExpanded .rpExpandHandle:before {
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
  position: relative;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.side-nav .RadPanelBar .rpSlide {
}
.side-nav .RadPanelBar_Default {
  background: transparent;
}
.side-nav .RadPanelBar_Default .rpRootGroup {
  border-color: transparent;
}
.side-nav .RadPanelBar_Default a.rpLink, .side-nav .RadPanelBar_Default div.rpHeaderTemplate, .side-nav .RadPanelBar_Default .rpTemplate {
  font: initial;
}
.side-nav .RadPanelBar_Default div.rpHeaderTemplate, .side-nav .RadPanelBar_Default a.rpLink {
  background-color: transparent;
  background-image: none;
  border-color: transparent;
}
.side-nav .RadPanelBar_Default .rpOut {
  border-color: transparent;
}
.side-nav .RadPanelBar_Default a.rpFocused, .side-nav .RadPanelBar_Default a.rpExpanded, .side-nav .RadPanelBar_Default a.rpSelected, .side-nav .RadPanelBar_Default div.rpFocused, .side-nav .RadPanelBar_Default div.rpExpanded, .side-nav .RadPanelBar_Default div.rpSelected, .side-nav .RadPanelBar_Default a.rpSelected:hover {
  background-color: transparent;
  border-color: transparent;
}

/* <disabled items> */
.side-nav .RadPanelBar_Default a.rpDisabled, .side-nav .RadPanelBar_Default div.rpDisabled, .side-nav .RadPanelBar_Default a.rpDisabled:hover {
}

/* </disabled items> */

/* <subitems> */
.side-nav .RadPanelBar_Default .rpGroup {
  background-color: transparent;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpLink, .side-nav .RadPanelBar_Default .rpGroup div.rpHeaderTemplate, .side-nav .RadPanelBar_Default .rpGroup .rpTemplate {
  background-image: none;
  background-color: transparent;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpLink:hover {
}
.side-nav .RadPanelBar_Default .rpGroup a.rpLink, .side-nav .RadPanelBar_Default .rpGroup a.rpLink .rpOut {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpSelected, .side-nav .RadPanelBar_Default .rpGroup a.rpSelected:hover {
}

/* <subitems (disabled)> */
.side-nav .RadPanelBar_Default ul.rpGroup .rpDisabled, .side-nav .RadPanelBar_Default .rpGroup a.rpDisabled:hover, .side-nav .RadPanelBar_Default .rpGroup a.rpDisabled .rpOut {
  background-image: none;
}
.side-nav .RadPanelBar_Default ul.rpGroup .rpDisabled, .side-nav .RadPanelBar_Default .rpGroup a.rpDisabled:hover {
  background-color: transparent;
}

/* <subitems (disabled)> */

/* </subitems> */

/* <background positioning> */
.side-nav .RadPanelBar_Default a.rpLink, .side-nav .RadPanelBar_Default div.rpHeaderTemplate, .side-nav .RadPanelBar_Default a.rpExpanded, .side-nav .RadPanelBar_Default div.rpExpanded, .side-nav .RadPanelBar_Default .rpItem a.rpLinkExpandHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default a.rpFocused, .side-nav .RadPanelBar_Default div.rpFocused, .side-nav .RadPanelBar_Default a.rpLink:hover, .side-nav .RadPanelBar_Default a.rpExpanded:hover {
  background-position: initial;
}
.side-nav .RadPanelBar_Default a.rpSelected, .side-nav .RadPanelBar_Default div.rpSelected, .side-nav .RadPanelBar_Default a.rpSelected:hover {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpFirst a.rpLink, .side-nav .RadPanelBar_Default .rpFirst div.rpHeaderTemplate, .side-nav .RadPanelBar_Default li.rpFirst .rpExpanded {
  background-position: initial;
}
.side-nav .RadPanelBar_Default li.rpFirst .rpFocused, .side-nav .RadPanelBar_Default .rpFirst a.rpLink:hover {
  background-position: initial;
}
.side-nav .RadPanelBar_Default li.rpFirst .rpSelected, .side-nav .RadPanelBar_Default .rpFirst a.rpSelected:hover {
  background-position: initial;
}

/* <root items (disabled)> */
.side-nav .RadPanelBar_Default a.rpDisabled:hover {
  cursor: default;
}
.side-nav .RadPanelBar_Default a.rpDisabled, .side-nav .RadPanelBar_Default div.rpDisabled, .side-nav .RadPanelBar_Default a.rpDisabled:hover, .side-nav .RadPanelBar_Default a.rpDisabled:hover .rpOut {
  background-position: initial;
}

/* </root items (disabled)> */

/*      <expand arrows> */
.side-nav .RadPanelBar_Default .rpExpandable span.rpExpandHandle, .side-nav .RadPanelBar_Default .rpExpanded span.rpExpandHandle {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
}
.side-nav .RadPanelBar_Default_rtl .rpGroup .rpText {
  padding: 0;
}
.side-nav .RadPanelBar_Default .rpExpandable span.rpExpandHandle, .side-nav .RadPanelBar_Default a.rpExpandable:hover .rpNavigation .rpExpandHandle {
  background-position: initial;
}
.side-nav .RadPanelBar_Default a.rpExpandable:hover .rpExpandHandle, .side-nav .RadPanelBar_Default a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpExpanded span.rpExpandHandle, .side-nav .RadPanelBar_Default a.rpExpanded:hover .rpNavigation .rpExpandHandle {
  background-position: initial;
}
.side-nav .RadPanelBar_Default a.rpExpanded:hover .rpExpandHandle, .side-nav .RadPanelBar_Default a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default div.rpExpandable .rpExpandHandleHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default div.rpExpanded .rpExpandHandleHovered {
  background-position: initial;
}

/*      </expand arrows> */
.side-nav .RadPanelBar_Default .rpGroup a.rpLink, .side-nav .RadPanelBar_Default .rpGroup div.rpHeaderTemplate, .side-nav .RadPanelBar_Default .rpGroup a.rpLink .rpOut {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpLink:hover, .side-nav .RadPanelBar_Default ul.rpGroup .rpFocused {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpLink:hover .rpOut, .side-nav .RadPanelBar_Default .rpGroup a.rpFocused .rpOut {
  background-position: initial;
}

/*      <subitems (selected)> */
.side-nav .RadPanelBar_Default ul.rpGroup .rpSelected, .side-nav .RadPanelBar_Default .rpGroup a.rpSelected:hover {
  background-position: initial;
  background-color: transparent;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpSelected .rpOut, .side-nav .RadPanelBar_Default .rpGroup a.rpSelected:hover .rpOut {
  background-position: initial;
}

/*      </subitems (selected)> */

/*      <subitems (expand arrows)> */
.side-nav .RadPanelBar_Default ul.rpGroup .rpExpandable .rpExpandHandle, .side-nav .RadPanelBar_Default .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandle {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpExpandable:hover .rpExpandHandle, .side-nav .RadPanelBar_Default .rpGroup a.rpExpandable:hover .rpNavigation .rpExpandHandleHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default ul.rpGroup .rpExpanded .rpExpandHandle, .side-nav .RadPanelBar_Default .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandle {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpGroup a.rpExpanded:hover .rpExpandHandle, .side-nav .RadPanelBar_Default .rpGroup a.rpExpanded:hover .rpNavigation .rpExpandHandleHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpGroup div.rpExpandable .rpExpandHandleHovered {
  background-position: initial;
}
.side-nav .RadPanelBar_Default .rpGroup div.rpExpanded .rpExpandHandleHovered {
  background-position: initial;
}

/* </background positioning> */